*{ margin:0; padding:0; }

a:link {color: #ffffff; font-weight: bold; font-style: normal; }
a:hover {color: #000000; font-weight: bold; font-style: normal; }
a:active {color: #ffffff; font-weight: bold;font-style: normal;  }
a:visited {color: #1c1c1c; font-weight: bold; font-style: normal; }

a.photo_subnav:link {color: #000000; font-weight: bold; font-style: normal; }
a.photo_subnav:hover {color: #6d8300; font-weight: bold; font-style: normal; }
a.photo_subnav:active {color: #ffffff; font-weight: bold; font-style: normal;  } a.photo_subnav:visited {color: #ffffff; font-weight: bold; font-style: normal; }

a.bottom_font:link {color: #6d8300; font-weight: bold; }
a.bottom_font:visited {color: #000000; font-weight: bold; }
a.bottom_font:hover {color: #7d7d7d; font-weight: bold; }
a.bottom_font:active {color: #780000; font-weight: bold; }

a.bottom_bar:link {color: #ffffff; font-weight: bold; }
a.bottom_bar:visited {color: #000000; font-weight: bold; }
a.bottom_bar:hover {color: #e9e9e9; font-weight: bold; }
a.bottom_bar:active {color: #e9e9e9; font-weight: bold; }

span {
font-size: 14px;
font-weight: bold;
}

.right_floaters_top {
	font-size: 12px;
	font-weight: bold;
}

p {
	margin: 0px 0px 10px 0px;
}

/* body structure */
/* body structure */
/* body structure */


html, img, div {
	border: 0px;
	margin: 0px;
	padding: 0px;
}

body {
	font-family: Helvetica, Geneva, Verdana, Arial, sans-serif;
	font-size: 14px;
	line-height: 1.2em;
	margin: 0px; 
	padding: 0px!important;
	color: #000000;
	background: #a3adb6;
}

#wrapped {
	position: relative;
	width: 960px;
	margin: 0px auto;
	padding: 0px;
	display: block;
	text-align: left;
	color: #000000;
}

#header {
	width: 960px;
	height: 395px;
	display: block;
	margin: 0px 30px 0px 30px;
/*	padding: 0px 29px 0px 31px; */
}

#global_navigation_block {
	display: block;
/*	position: absolute;
	top: 395px;
	left: 30px;
	width: 900px;
	height: 30px;
	margin: 0;
	z-index: 5; */
}

#main_body_content {
	width: 900px;
	margin: 0px 30px 0px 30px;
	text-align: left;
/*	display: block; */
	overflow: hidden;
	background: #dfd682;
}

.content_left {
	width: 640px;
	text-align: left;
	padding: 30px 20px 20px 20px;
}

.content_right {
	float: right;
	width: 200px;
	text-align: left;
	margin: 0px;
	padding: 30px 20px 0px 0px;
}

#bottom_footer {
	width: 840px;
	margin: 0px auto;
	display: block;
	text-align: left;
	padding: 10px 30px 10px 30px;
	background-color: #000000;
	clear: both;
	color: #ffffff;
	font-size: 9px;
}






ul#nav {	
	width: 900px;
	list-style: none;
	height: 30px;
	margin: 0px 30px 0px 30px;
	background: #000000;
/*	padding: 0px 29px 0px 31px; */
}

ul#nav li {
	display: inline;
}

ul#nav li a {
	height: 30px;
	float: left;
	text-indent: -9999px;
	text-decoration: none;
}

ul#nav li a span {
	float: left;
	display: block;
}

ul#nav li#nav_1 a {
	width: 131px;
	background: url(/gr/nav.jpg) no-repeat 0px 0px;
}

ul#nav li#nav_1 a:active, ul#nav li#nav_1 a:hover {
	background-position: 0px -30px;
}

ul#nav li#nav_2 a {
	width: 43px;
	background: url(/gr/nav.jpg) no-repeat -131px 0px;
}

ul#nav li#nav_2 a:active,
ul#nav li#nav_2 a:hover {
	background-position: -131px -30px;
}

ul#nav li#nav_3 a {
	width: 122px;
	background: url(/gr/nav.jpg) no-repeat -174px 0px;
}

ul#nav li#nav_3 a:active,
ul#nav li#nav_3 a:hover {
	background-position: -174px -30px;
}

ul#nav li#nav_4 a {
	width: 117px;
	background: url(/gr/nav.jpg) no-repeat -296px 0px;
}

ul#nav li#nav_4 a:active,
ul#nav li#nav_4 a:hover {
	background-position: -296px -30px;
}

ul#nav li#nav_5 a {
	width: 67px;
	background: url(/gr/nav.jpg) no-repeat -413px 0px;
}

ul#nav li#nav_5 a:active,
ul#nav li#nav_5 a:hover {
	background-position: -413px -30px;
}

ul#nav li#nav_6 a {
	width: 69px;
	background: url(/gr/nav.jpg) no-repeat -480px 0px;
}

ul#nav li#nav_6 a:active,
ul#nav li#nav_6 a:hover {
	background-position: -480px -30px;
}

ul#nav li#nav_7 a {
	width: 59px;
	background: url(/gr/nav.jpg) no-repeat -549px 0px;
}

ul#nav li#nav_7 a:active,
ul#nav li#nav_7 a:hover {
	background-position: -549px -30px;
}

ul#nav li#nav_8 a {
	width: 57px;
	background: url(/gr/nav.jpg) no-repeat -608px 0px;
}

ul#nav li#nav_8 a:active,
ul#nav li#nav_8 a:hover {
	background-position: -608px -30px;
}

ul#nav li#nav_9 a {
	width: 92px;
	background: url(/gr/nav.jpg) no-repeat -665px 0px;
}

ul#nav li#nav_9 a:active,
ul#nav li#nav_9 a:hover {
	background-position: -665px -30px;
}

ul#nav li#nav_10 a {
	width: 143px;
	background: url(/gr/nav.jpg) no-repeat -757px 0px;
}

ul#nav li#nav_10 a:active,
ul#nav li#nav_10 a:hover {
	background-position: -757px -30px;
}


.brat_custom_diltz_display
{
	text-align: center;
	color: #000000;
	padding: 10px;
	width: 98px;
	height: 98px;
	float: left;
	/* background-color: #ffffff; */
	font-size: 9px;
}

.brat_custom_diltz_display img {
	border: 1px solid #efefef;
	padding: 5px 5px 5px 5px;
}

.brat_custom_diltz_display_thumbs {
	width: 150px;
	padding: 0px 25px 10px 25px;
}

.brat_custom_diltz_display_text {
	font-weight: bold;
	width: 150px;
	padding: 5px 5px 10px 1px;
}


